
#stacks_in_304_page0 {
	background-color: #E6E6E6;
}

#stacks_in_239_page0 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_500_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_500_page0 a:link, #stacks_in_500_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_500_page0 a:hover, #stacks_in_500_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_500_page0 a:link, #stacks_in_500_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_500_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_500_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_201_page0 {
	background-color: #CCFF66;
}

#stacks_in_203_page0 {
	margin:  10px;
}

#stacks_in_245_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_305_page0 {
	margin:  2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_307_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_307_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_307_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_309_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_311_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_233_page0 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_312_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_314_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_316_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_319_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_253_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_321_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_323_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_325_page0 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_1_page0 .OverlayPanel{text-decoration:none;cursor:pointer; }#compliant_Melbourne Stump Removal Map 1{margin:0 auto;position:relative}#compliant_Melbourne Stump Removal Map 1 a{display:block}#compliant_Melbourne Stump Removal Map 1 p{position:absolute;bottom:-10px;width:100%}#True_Melbourne Stump Removal Map 1{display:none}#stacks_in_1_page0 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_1_page0 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px}.lightbox_Melbourne Stump Removal Map 1{width:900px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../rw_common/plugins/stacks/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../rw_common/plugins/stacks/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}
